# Show licence

Check whether the account is currently licenced

Endpoint: GET /iacm/api/usage/check-licence
Version: 1.0
Security: x-api-key

## Header parameters:

  - `Harness-Account` (string, required)
    Account identifier
    Example: "Qui reiciendis suscipit."

## Response 200 fields (application/json):

  - `account` (string, required)
    Account identifier
    Example: "0f"

  - `ansible` (object)
    Example: {"total":2591239918137609000,"used":4584185199198619600}

  - `ansible.total` (integer, required)
    Total ansible hosts allowed by license
    Example: 2591239918137609000

  - `ansible.used` (integer, required)
    Unique hosts with runs in last 30 days
    Example: 4584185199198619600

  - `isLicenced` (boolean, required)
    True when this account is currently licenced to execute apply operations
    Example: true

  - `isPaid` (boolean, required)
    True when this account is a paid account
    Example: true

  - `reason` (string)
    If the account is not licenced, this is the reason why
    Example: "Recusandae vel ut mollitia."

  - `startTime` (integer, required)
    The unix timestamp of the current period over which usage was calculated
    Example: 283280801669396000

  - `total` (integer, required)
    The total number of successful apply operations this account is licenced to perform
    Example: 8914822953011906000

  - `used` (integer, required)
    The count of successful apply operations already performed
    Example: 1466186134157512000

## Response 400 fields (application/vnd.goa.error):

  - `fault` (boolean, required)
    Is the error a server-side fault?
    Example: true

  - `id` (string, required)
    ID is a unique identifier for this particular occurrence of the problem.
    Example: "123abc"

  - `message` (string, required)
    Message is a human-readable explanation specific to this occurrence of the problem.
    Example: "parameter 'p' must be an integer"

  - `name` (string, required)
    Name is the name of this class of errors.
    Example: "bad_request"

  - `temporary` (boolean, required)
    Is the error temporary?
    Example: true

  - `timeout` (boolean, required)
    Is the error a timeout?
    Example: true


